[RegisterAccess1]
StartAddress=00000000
PortAddress=00000000
Count=4
DataBits=0
WriteMode=0
AccessNum=00
[RegisterAccess2]
StartAddress=00000000
PortAddress=00000000
Count=4
DataBits=0
WriteMode=0
AccessNum=00
[RegisterAccess3]
StartAddress=00000000
PortAddress=00000000
Count=4
DataBits=0
WriteMode=0
AccessNum=00
[RegisterAccess4]
StartAddress=00000000
PortAddress=00000000
Count=4
DataBits=0
WriteMode=0
AccessNum=00
